@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);

html { height: 100%; font-size: 12px; }
body { overflow-x: hidden; font-family: 'Lato', sans-serif; background-color: #F8F8F8; color: #222; background-color: #ffffff; font-size: 1rem; height: 100%; }
input[readonly]{cursor:not-allowed;}
input[type=checkbox], input[type=radio] { margin: .2rem 0 0;}

.text-normal {font-weight: 400;}
.text-capitalize {text-transform:capitalize;}
.text-uppercase {text-transform:uppercase;}

/* .mandatory { color: #A94442; } */
.tbl-action-btn-group>ul { list-style-type: none; padding: 0; }
.tbl-action-btn-group>ul>li { display: inline-block; margin-right: 5px; }

.top-nav>.open>.dropdown-menu { width: 200px; }
.nav.navbar-nav.side-nav>li>a{padding-top:10px;padding-bottom:10px;}

table.dataTable thead .searchable:before { position: absolute; top: 6px; right: 22px; display: block; font-family: 'Glyphicons Halflings'; opacity: 0.5; content: "\e003"; }
table.dataTable.table-condensed>thead>tr>th.searchable { padding-right: 40px; }
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th { vertical-align: top; }
table.dataTable thead .sorting_disabled.searchable:before { position: absolute; top: 6px; right: 6px; display: block; font-family: 'Glyphicons Halflings'; opacity: 0.5; content: "\e003"; }
table.dataTable.table-condensed .sorting_disabled { position: relative; }
table.dataTable.table-select-chkbox tbody tr, table.dataTable.table-select-chkbox thead th:first-child, table.dataTable.table-select-chkbox tfoot th:first-child { cursor: pointer; }

.popover-content { white-space: pre-line; }

.no-select2-dropdown .select2-dropdown { display: none !important; }

.popover-content { font-family: Menlo,Monaco,Consolas,"Courier New",monospace; font-size: 12px; }

/************************************************************************************************************/
.page-header {margin-top:10px;}
.control-label+div.radio{margin-top: 0;}

.mt-10 {margin-top:10px;}
.mb-0 {margin-bottom:0;}
.spacer {height: 20px;}

.trwz-fa-active-role { color: #5cb85c; }

.trwz-btn-icon { padding: 2px 4px; margin: 0; }
.trwz-btn-icon i { font-size: 1rem; }
.trwz-mandatory { color: #A94442; }
.trwz-help-block-no-error { color: #737373 !important; }
.trwz-label {padding:2px 5px;font-size:1rem;line-height:inherit;font-weight:400;text-transform:capitalize;white-space: nowrap;}

ul.trwz-btn-icon-list { list-style-type: none; padding: 0; margin: 0; }
ul.trwz-btn-icon-list>li { margin-right: 3px; margin-bottom: 3px; display: inline-block; }
ul.trwz-btn-icon-list>li.trwz-bulk-action-list-item { margin-right:0;}
ul.trwz-btn-icon-list>li.trwz-bulk-action-list-item:after {content:"|";margin:10px;color:#757575;} 
ul.trwz-btn-icon-list>li.trwz-bulk-action-list-item .trwz-bulk-action-select {min-width:150px;}
ul.trwz-btn-icon-list>li.trwz-bulk-action-list-item .trwz-select2-wrapper.has-error .select2-container .select2-selection { border-color:#a94442; }
ul.trwz-btn-icon-list.affix {background-color:#FFF;z-index:19;width:100%;padding-top:15px;padding-bottom:15px;margin-left:-30px;padding-left:30px;border-bottom:1px solid #DDD;}

table.dataTable.trwz-dt-select-chkbox tbody tr, table.dataTable.trwz-dt-select-chkbox thead th:first-child, table.dataTable.trwz-dt-select-chkbox tfoot th:first-child { cursor: pointer; }

.trwz-g-confirm-modal .modal-body .message { font-size: 1.5rem; font-weight: 700; }

.trwz-g-win-overlay { display: none; position: fixed; padding: 10px; width: 280px; left: 50%; margin-left: -150px; height: 180px; top: 50%; margin-top: -100px; background: transparent; z-index: 2000; }
.trwz-g-win-overlay:after { position: fixed; content: ""; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5); z-index: -2; }
.trwz-g-win-overlay:before { position: absolute; content: ""; top: 0; left: 0; bottom: 0; right: 0; background: transparent; z-index: -1; }
.trwz-g-win-overlay .fa { font-size: 60px; color: #E0E0E0; }

.trwz-g-message { padding-bottom: 0px; }
.trwz-g-message .alert { display: none;margin-bottom:0; }
.trwz-g-message .alert.show { display: block; }

.trwz-modal-message { padding-bottom: 10px; }
.trwz-modal-message .alert { display: none;margin-bottom:0; }
.trwz-modal-message .alert.show { display: block; }
.trwz-modal-message .message>p:last-of-type { margin-bottom:0; }

.form-group.has-error .select2-container .select2-selection { border-color:#a94442; }
.form-group.has-error .checkbox label, .form-group.has-error .radio label { color: #a94442; }
.form-group .select2-container {width:100% !important;}

.trwz-table-row-click tr>td:hover {cursor: pointer;}
.trwz-table-responsive { border-color:#eee;}

.trwz-search-collapse-trigger .trwz-toggle {display:none;}
.trwz-search-collapse-trigger .trwz-toggle.trwz-in {display:inline;}

.trwz-table-dt .trwz-col-label-wrapper {margin-top:-5px;text-wrap:none;}
.trwz-table-dt .trwz-col-label-wrapper .trwz-label {border:1px solid #FFF;float:left;border-radius:4px;margin-top:4px;margin-right:4px;padding:0 5px;}
.trwz-table-dt .trwz-col-label-wrapper .trwz-label-select2, .select2-container--bootstrap .select2-selection--multiple .select2-selection__choice, .trwz-label-select2 {color:#222;background-color:#e4e4e4;border:1px solid #aaa;}
.trwz-table-dt { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.navbar-brand {padding:5px 15px;}
.navbar-brand>img {max-height:100%;}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; z-index: 1900 !important; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-suggestion:hover {cursor:pointer;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

div.dataTables_paginate, div.dataTables_length, div.dataTables_info { text-align: left !important; }
div.dataTables_info { padding-top: 10px; padding-bottom: 10px;}

#wrapper{padding-left:180px;}
.side-nav{left:185px;margin-left:-185px;}
.side-nav, .side-nav>li>a {width:180px;}

.pxy-inv .item .desc {padding-left: .5rem;}
.pxy-inv .item .desc p {margin:0;}
.pxy-inv .item .desc p.warranty {margin-top:10px;}

.dropzone {min-height: auto;!important;}
.dropzone-single .dz-message {margin: 0;}

.pxy-well-like-textbox {padding:5px 10px;border-radius:3px;height:30px;}
/* copied from panel title colors */
.pxy-well-like-textbox.bg-danger {border: 1px solid #ebccd1;}
.pxy-well-like-textbox.bg-warning {border: 1px solid #faebcc;}
.pxy-well-like-textbox.bg-success {border: 1px solid #d6e9c6;}
.pxy-well-like-textbox.bg-info {border: 1px solid #bce8f1;}

.expense-table .expense-category {font-weight:700;}
.expense-table .expense-sub-category {padding-left: 20px;}

/* lg */
@media ( min-width : 1200px) {
}

/* md */
@media ( min-width : 992px) and (max-width: 1199px) {
}

/* sm */
@media ( min-width : 768px) and (max-width: 991px) {
}

/* xs */
@media ( max-width : 767px) {
	#wrapper{padding:0;}
	.side-nav{left:0;margin-left:0;}
	
	ul.trwz-btn-icon-list.affix {margin-left:-15px;padding-left:15px;}
	.top-nav>li>a {padding-top:5px;padding-bottom:5px;}
	
	.g-recaptcha>div {height:60px !important;}
	.g-recaptcha iframe {
		-webkit-transform: scale(0.77);
		-moz-transform:    scale(0.77);
		-ms-transform:     scale(0.77);
		-o-transform:      scale(0.77);
		transform:         scale(0.77);
		transform-origin: 0 0;
	}
}

/* xs portrait */
@media ( max-width : 480px) {
}

/* custom */